ロリポップ!レンタルサーバー
ご利用のブラウザ(Internet Explorer)のサポートは2021年8月31日で終了します。
早めのブラウザの切り替えをお願いいたします。詳しくはこちら

お知らせ

『ロリポップ!』からのお知らせです。

【重要】FTPS接続のセキュリティ強化(TLS1.0/TLS1.1停止)に関するお知らせ

いつもロリポップをご利用いただきありがとうございます。

ロリポップでは通信の安全性を高めるため、WebサーバーへのFTPS接続について、「TLS1.0」「TLS1.1」での暗号化接続を停止いたします。

※WebサーバーへのHTTPS接続における「TLS1.0」「TLS1.1」接続はすでに停止されています。

これに伴い「TLS1.2」に対応していないFTPソフトや端末でのFTPS接続が行えなくなります。

■ メンテナンス日時
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
2022年10月4日(火)午前10:00 から 午後12:00

■ メンテナンスによる影響
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
・FTPでのサーバー接続
・ロリポップ!FTPでのサーバー接続

※メンテナンス中、上記について瞬断の可能性があります。
※サイトの表示に影響はありません。

■ 対応理由について
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
TLSはデータを暗号化して送受信する通信手順のひとつです。
その中でも「TLS1.0」「TLS1.1」については脆弱性が確認されています。
第三者による通信内容の盗み見やデータ改ざんを防ぐためにも、
今回の対応が必要となりますのでご理解いただきますようお願いします。

■ご対応いただきたいこと
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
FTPソフトでサーバーへ接続いただく場合、「TLS1.2」に対応したソフト、端末をご利用ください。
「TLS1.2」への対応状況についてはご利用ソフトのマニュアル、提供元での確認をお願いします。
なお、ロリポップで利用を推奨しているFTPソフトの設定方法については、こちらのマニュアルをご確認ください。

■「TLS1.2」へのOS対応環境
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
パソコンの場合、Windows7、Windows8.1、Windows10、MacOSX10.9以降をお使いください。
スマートフォンまたはタブレットの場合、Android 5、iOS 9以降をお使いください。

Windows バージョンの確認方法(外部サイト)
Mac で macOS のバージョン番号を調べる方法(外部サイト)
iPhone、iPad、iPod のソフトウェアのバージョンを確認する(外部サイト)
※Androidについては、キャリアの提供元にて方法をご確認ください。

※なお、お使いのOS・FTPソフトに関するお問い合わせは提供元にお願いいたします。

ロリポップ!の安全なご利用のため、何卒ご理解、ご協力いただきますようお願いいたします。